/* Class = "NSButtonCell"; title = "Test All"; ObjectID = "k90-A5-h79"; */
"k90-A5-h79.title" = "测试全部";

/* Class = "NSTextFieldCell"; title = "Proxy"; ObjectID = "tsc-30-fQ5"; */
"tsc-30-fQ5.title" = "Proxy";

